RubyGems Navigation menu

aws-sdk-guardduty 1.53.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.93.0 - June 05, 2024 (116 ko)
  2. 1.92.0 - May 13, 2024 (116 ko)
  3. 1.91.0 - April 25, 2024 (116 ko)
  4. 1.90.0 - April 18, 2024 (115 ko)
  5. 1.89.0 - March 28, 2024 (115 ko)
  6. 1.53.0 - January 20, 2022 (57 ko)
Voir toutes les versions (95)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.125.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

062e48bba6f9c542a5c59c6857330bc6a550c0875a58ba0c53e1339496ab21c7

Total de téléchargements 70 531 524

Pour cette version 101 856

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: